Bug 641333 - Add rupee sign glyph (U20B9) to devanagari font
Summary: Add rupee sign glyph (U20B9) to devanagari font
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-devanagari-fonts
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 651713
TreeView+ depends on / blocked
 
Reported: 2010-10-08 13:13 UTC by Parag Nemade
Modified: 2011-02-03 02:39 UTC (History)
4 users (show)

Fixed In Version: lohit-devanagari-fonts-2.4.3-7.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-11 06:00:37 UTC
Type: ---


Attachments (Terms of Use)
Screenshot with Fix (36.76 KB, image/png)
2010-10-11 06:00 UTC, A S Alam
no flags Details

Description Parag Nemade 2010-10-08 13:13:44 UTC
Description of problem:
Unicode has approved now Indian rupee sign (U20B9). Please add this glyph to Lohit Devanagari font.

Version-Release number of selected component (if applicable):
lohit-devanagari-fonts-2.4.3-6.fc14

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
http://en.wikipedia.org/wiki/Indian_rupee_sign#Unicode

Comment 1 Fedora Update System 2010-10-11 05:49:27 UTC
lohit-devanagari-fonts-2.4.3-7.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/lohit-devanagari-fonts-2.4.3-7.fc14

Comment 2 A S Alam 2010-10-11 06:00:05 UTC
Created attachment 452646 [details]
Screenshot with Fix

Comment 3 A S Alam 2010-10-11 06:00:37 UTC
it is fixed with Rupee Sybmol

Comment 4 Fedora Update System 2010-10-12 03:12:18 UTC
lohit-devanagari-fonts-2.4.3-7.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.